EUCA-DESCRIBE-NETWORK-INTERFACE-ATTRIBUTE(1)

NAME
euca-describe-network-interface-attribute - Show an attribute of a VPC network interface

SYNOPSIS
euca-describe-network-interface-attribute

(-d | --source-dest-check | --group-set | -a)
    [--show-empty-fields] [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] INTERFACE

DESCRIPTION
Show an attribute of a VPC network interface

  positional arguments:

INTERFACE
    ID of the network interface to show info for (required)

  optional arguments:

-d, --description
    show the interface's description

--source-dest-check
    show whether source/destination checking is enabled

--group-set
    show the security groups the network interface belongs to

-a, --attachment
    show info about the interface's attachment (if any)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit